Skip to content
Follow yggy on LinkedInFollow @yggy_tech on X

Revoke an MCP client authorization

DELETE
/api/v1/connections/{id}
curl --request DELETE \
--url https://api.yggy.tech/api/v1/connections/example \
--header 'Authorization: Bearer <token>'
id
required
string

Revoked

Not the owner and caller lacks connections:manage

Media type application/json
object
error
required
string
Example generated
{
"error": "example"
}

Connection not found

Media type application/json
object
error
required
string
Example generated
{
"error": "example"
}